Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 885487 - [abrt]: irq 18: nobody cared (try booting with the "irqpoll" option)
Summary: [abrt]: irq 18: nobody cared (try booting with the "irqpoll" option)
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c0b69c0f6114c2f209a8536b686...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-09 19:15 UTC by Mikhail
Modified: 2015-01-12 17:56 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-27 15:59:43 UTC
Type: ---


Attachments (Terms of Use)
Comment (67.72 KB, text/plain)
2013-04-02 21:26 UTC, Keith Williams
no flags Details

Description Mikhail 2012-12-09 19:15:52 UTC
Additional info:
irq 18: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/1 Tainted: G      D W    3.6.9-4.1.fc18.i686.PAE #1
Call Trace:
 [<c04cd759>] __report_bad_irq+0x29/0xd0
 [<c04cda15>] note_interrupt+0x175/0x1c0
 [<c06d8a63>] ? intel_idle+0xc3/0x120
 [<c04cb80f>] handle_irq_event_percpu+0x9f/0x1d0
 [<c04c007b>] ? trim_marked+0x8b/0xe0
 [<c04cb973>] handle_irq_event+0x33/0x60
 [<c04ce330>] ? unmask_irq+0x30/0x30
 [<c04ce37b>] handle_fasteoi_irq+0x4b/0xd0
 <IRQ>  [<c0413a92>] ? do_IRQ+0x42/0xc0
 [<c046f51e>] ? enqueue_hrtimer+0x1e/0x70
 [<c0981170>] ? common_interrupt+0x30/0x38
 [<c04500e0>] ? release_task+0x330/0x420
 [<c06d8a63>] ? intel_idle+0xc3/0x120
 [<c084e7e5>] ? cpuidle_enter+0x15/0x20
 [<c084ecf1>] ? cpuidle_enter_state+0x11/0x50
 [<c084edc2>] ? cpuidle_idle_call+0x92/0x1e0
 [<c0419e8a>] ? cpu_idle+0xaa/0xe0
 [<c096abda>] ? start_secondary+0x250/0x255

Potential duplicate: bug 868060

Comment 1 justsomebody 2013-02-01 18:37:04 UTC
1. closed laptop lid
2. sleep modus
3. opened lid and started up again


Package: kernel
OS Release: Fedora release 18 (Spherical Cow)

Comment 2 Deleted Account 2013-02-02 19:12:42 UTC
with irqpoll option specified

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)

Comment 3 Keith Williams 2013-02-22 21:52:20 UTC
Whenever the computer starts up and a user logs in, the system reports this message.

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)

Comment 4 adsam143@live.in 2013-03-07 22:39:14 UTC
Except for touchpad everything goes unresponsive

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)

Comment 5 Deleted Account 2013-03-13 17:29:53 UTC
As of kernel-3.8.2-206.fc18.i686, seems to work for me. Just giving a not disturbing:
[15488.500150] Broke affinity for irq 16

Comment 6 Deleted Account 2013-03-18 14:26:30 UTC
I thought it was fixed, but stills appears, just seems not allways.
Still first hit at resume from sleep/suspend.


Package: kernel
OS Release: Fedora release 18 (Spherical Cow)

Comment 7 Josh Boyer 2013-04-01 20:01:16 UTC
For those of you still seeing this, please attach the output of:

1) dmesg
2) cat /proc/interrupts
3) lspci -nnvv

Comment 8 Keith Williams 2013-04-02 21:26:53 UTC
Created attachment 915700 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 9 Josh Boyer 2013-04-02 21:58:21 UTC
(In reply to comment #8)
> It still appears for me as well (on IRQ 16). Here is the output you
> requested:

> [   41.334381] irq 16: nobody cared (try booting with the "irqpoll" option)
> [   41.334389] Pid: 1273, comm: qemu-system-i38 Tainted: PF          O
> 3.8.2-206.fc18.i686 #1
> [   41.334392] Call Trace:
> [   41.334402]  [<c04c3b79>] __report_bad_irq+0x29/0xd0
> [   41.334407]  [<c04c3f96>] note_interrupt+0x166/0x1b0
> [   41.334412]  [<c04c1d4f>] handle_irq_event_percpu+0x9f/0x1d0
> [   41.334418]  [<c097aa00>] ? __schedule+0x370/0x770
> [   41.334422]  [<c04c1eb3>] handle_irq_event+0x33/0x60
> [   41.334425]  [<c04c494b>] handle_fasteoi_irq+0x4b/0xd0
> [   41.334430]  [<c04051b0>] handle_irq+0x60/0xf0
> [   41.334434]  [<c0404d62>] do_IRQ+0x42/0xc0
> [   41.334438]  [<c0446b97>] ? irq_exit+0x67/0xb0
> [   41.334444]  [<c0983533>] common_interrupt+0x33/0x38
> [   41.334446] handlers:
> [   41.334656] [<f8f90b90>] nv_kern_isr [nvidia]
> [   41.334660] Disabling IRQ #16

Your proprietary nvidia driver isn't handling IRQs.  We can't fix that.

Comment 10 treize59 2013-04-05 15:34:09 UTC
Hi,

It seems i resolved by putting irqpoll option at boot.

If you want, i can give dmesg, lspci, lsusb, proc/interrupts and lshw contents.

Comment 11 Jamie 2013-04-27 19:26:17 UTC
Description of problem:
 I dont know what happened or when, sorry

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.8-202.fc18.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8 nouveau.modeset=0 rd.driver.blacklist=nouveau
kernel:         3.8.8-202.fc18.i686
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.8.8-202.fc18.i686 #1
Call Trace:
 [<c04c3c29>] __report_bad_irq+0x29/0xd0
 [<c04c4046>] note_interrupt+0x166/0x1b0
 [<c0495688>] ? tick_nohz_idle_enter+0x38/0x60
 [<c04c1dff>] handle_irq_event_percpu+0x9f/0x1d0
 [<c04c1f63>] handle_irq_event+0x33/0x60
 [<c04c49b0>] ? unmask_irq+0x30/0x30
 [<c04c49fb>] handle_fasteoi_irq+0x4b/0xd0
 <IRQ>  [<c0404d62>] ? do_IRQ+0x42/0xc0
 [<c0462d07>] ? hrtimer_start+0x27/0x30
 [<c0986873>] ? common_interrupt+0x33/0x38
 [<c0495688>] ? tick_nohz_idle_enter+0x38/0x60
 [<c040adcf>] ? cpu_idle+0x5f/0xe0
 [<c096782d>] ? rest_init+0x5d/0x60
 [<c0c3a9cb>] ? start_kernel+0x377/0x37d
 [<c0c3a489>] ? repair_env_string+0x51/0x51
 [<c0c3a2c2>] ? i386_start_kernel+0x78/0x7d

Comment 12 Jamie 2013-05-06 14:08:18 UTC
Description of problem:
dont know, sorry :)

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.11-200.fc18.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.8.11-200.fc18.i686
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.8.11-200.fc18.i686 #1
Call Trace:
 [<c04c3c99>] __report_bad_irq+0x29/0xd0
 [<c04c40b6>] note_interrupt+0x166/0x1b0
 [<c040a5a8>] ? mwait_idle+0x78/0x1b0
 [<c04c1e6f>] handle_irq_event_percpu+0x9f/0x1d0
 [<c04c1fd3>] handle_irq_event+0x33/0x60
 [<c04c4a20>] ? unmask_irq+0x30/0x30
 [<c04c4a6b>] handle_fasteoi_irq+0x4b/0xd0
 <IRQ>  [<c0404d62>] ? do_IRQ+0x42/0xc0
 [<c0462d77>] ? hrtimer_start+0x27/0x30
 [<c0986ab3>] ? common_interrupt+0x33/0x38
 [<c040a5a8>] ? mwait_idle+0x78/0x1b0
 [<c040ae26>] ? cpu_idle+0xb6/0xe0
 [<c0967a1d>] ? rest_init+0x5d/0x60
 [<c0c3a9cb>] ? start_kernel+0x377/0x37d
 [<c0c3a489>] ? repair_env_string+0x51/0x51
 [<c094977a>] ? tcp_v6_conn_request+0x69a/0x740
 [<c0c3a2c2>] ? i386_start_kernel+0x78/0x7d

Comment 13 Jamie 2013-05-06 14:22:23 UTC
Description of problem:
 upgraded kernel and 52 other things yesterday using the GUI updater in admin->software it seemed to fail when it got to the kernel. It wanted to erase old one and install updated kernel, jeaders, mods, and 1 other thing. It hung until I quit. tried again, same result.. again, same.. rebooted, unselected the kernel stuff and updated everything else, then when finished I updated the kernel stuff. It says its erasing old kernel, but can still see it on boot screeen, under new one.

 You guys rule. Thanks very much for all your hard work. Ppl like you have made Linux a reliable Desktop with a lot less bugs!

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.8-202.fc18.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.8.8-202.fc18.i686
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
Pid: 1691, comm: gnome-shell Not tainted 3.8.8-202.fc18.i686 #1
Call Trace:
 [<c04c3c29>] __report_bad_irq+0x29/0xd0
 [<c04c4046>] note_interrupt+0x166/0x1b0
 [<c044693d>] ? __do_softirq+0x5d/0x1c0
 [<c04c1dff>] handle_irq_event_percpu+0x9f/0x1d0
 [<c04c1f63>] handle_irq_event+0x33/0x60
 [<c04c49b0>] ? unmask_irq+0x30/0x30
 [<c04c49fb>] handle_fasteoi_irq+0x4b/0xd0
 <IRQ>  [<c0404d62>] ? do_IRQ+0x42/0xc0
 [<c04468e0>] ? local_bh_enable_ip+0x90/0x90
 [<c0986873>] ? common_interrupt+0x33/0x38
 [<c044007b>] ? unregister_console+0x9b/0xc0
 [<c044693d>] ? __do_softirq+0x5d/0x1c0
 [<c04468e0>] ? local_bh_enable_ip+0x90/0x90
 <IRQ>  [<c0446c0d>] ? irq_exit+0x9d/0xb0
 [<c042593e>] ? smp_apic_timer_interrupt+0x5e/0x90
 [<c097f800>] ? apic_timer_interrupt+0x34/0x3c
 [<c046b0df>] ? finish_task_switch+0x3f/0xc0
 [<c097dd20>] ? __schedule+0x370/0x770
 [<f83c7e22>] ? radeon_sa_bo_new+0x52/0x360 [radeon]
 [<f836a3b1>] ? radeon_fence_process+0x121/0x130 [radeon]
 [<c044c627>] ? __internal_add_timer+0x77/0xc0
 [<c097e3b3>] ? schedule+0x23/0x60
 [<c097cbd1>] ? schedule_timeout+0x131/0x240
 [<f836a3b1>] ? radeon_fence_process+0x121/0x130 [radeon]
 [<c044c670>] ? __internal_add_timer+0xc0/0xc0
 [<f836a5d0>] ? radeon_fence_wait_seq+0x190/0x450 [radeon]
 [<c045e870>] ? wake_up_bit+0x30/0x30
 [<f836a99c>] ? radeon_fence_wait+0x3c/0x90 [radeon]
 [<f836a925>] ? radeon_fence_signaled+0x45/0x80 [radeon]
 [<f836b5d0>] ? radeon_sync_obj_wait+0x10/0x20 [radeon]
 [<f7c58d8f>] ? ttm_bo_wait+0x7f/0x150 [ttm]
 [<f836d680>] ? radeon_bo_wait+0x80/0xb0 [radeon]
 [<f837f480>] ? radeon_gem_busy_ioctl+0xf0/0xf0 [radeon]
 [<f837f4c1>] ? radeon_gem_wait_idle_ioctl+0x41/0xc0 [radeon]
 [<f837f480>] ? radeon_gem_busy_ioctl+0xf0/0xf0 [radeon]
 [<f81fbc82>] ? drm_ioctl+0x422/0x480 [drm]
 [<f837f480>] ? radeon_gem_busy_ioctl+0xf0/0xf0 [radeon]
 [<c0472bd0>] ? __enqueue_entity+0x70/0x80
 [<c040ad56>] ? __switch_to_xtra+0x126/0x140
 [<c0472a25>] ? __dequeue_entity+0x25/0x40
 [<c04029d8>] ? __switch_to+0x2b8/0x340
 [<f81fb860>] ? drm_copy_field+0x80/0x80 [drm]
 [<c05586da>] ? do_vfs_ioctl+0x7a/0x590
 [<c06274da>] ? inode_has_perm.isra.31.constprop.62+0x3a/0x50
 [<c0628b60>] ? file_has_perm+0xa0/0xb0
 [<c04b3ea6>] ? __audit_syscall_exit+0x1c6/0x270
 [<c0628f78>] ? selinux_file_ioctl+0x48/0xe0
 [<c0558c5b>] ? sys_ioctl+0x6b/0x80
 [<c098634d>] ? sysenter_do_call+0x12/0x28
 [<c097007b>] ? msr_class_cpu_callback+0x1e/0x48

Comment 14 Jamie 2013-05-06 14:29:52 UTC
[james@jfm Desktop]$ su
Password: 
[root@jfm Desktop]#  dmesg
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 3.8.11-200.fc18.i686 (mockbuild@bkernel02) (gcc version 4.7.2 20121109 (Red Hat 4.7.2-8) (GCC) ) #1 SMP Wed May 1 20:39:37 UTC 2013
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009f7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000f0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000005ffeffff] usable
[    0.000000] BIOS-e820: [mem 0x000000005fff0000-0x000000005fff2fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000005fff3000-0x000000005fffffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000ffffffff] reserved
[    0.000000] Notice: NX (Execute Disable) protection missing in CPU!
[    0.000000] SMBIOS 2.3 present.
[    0.000000] DMI:    /MS-7103, BIOS 6.00 PG 05/03/2005
[    0.000000] e820: update [mem 0x00000000-0x0000ffff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x5fff0 max_arch_pfn = 0x100000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CEFFF write-protect
[    0.000000]   CF000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-through
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask FC0000000 write-back
[    0.000000]   1 base 040000000 mask FE0000000 write-back
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] found SMP MP-table at [mem 0x000f52b0-0x000f52bf] mapped at [c00f52b0]
[    0.000000] initial memory mapped: [mem 0x00000000-0x00ffffff]
[    0.000000] Base memory trampoline at [c009b000] 9b000 size 16384
[    0.000000] init_memory_mapping: [mem 0x00000000-0x373fdfff]
[    0.000000]  [mem 0x00000000-0x003fffff] page 4k
[    0.000000]  [mem 0x00400000-0x36ffffff] page 2M
[    0.000000]  [mem 0x37000000-0x373fdfff] page 4k
[    0.000000] kernel direct mapping tables up to 0x373fdfff @ [mem 0x00ff9000-0x00ffffff]
[    0.000000] RAMDISK: [mem 0x3459e000-0x362c6fff]
[    0.000000] ACPI: RSDP 000f9150 00014 (v00 AWARD )
[    0.000000] ACPI: RSDT 5fff3040 0002C (v01 AWARD  AWRDACPI 42302E31 AWRD 00000000)
[    0.000000] ACPI: FACP 5fff30c0 00074 (v01 AWARD  AWRDACPI 42302E31 AWRD 00000000)
[    0.000000] ACPI: DSDT 5fff3180 039B9 (v01 AWARD  AWRDACPI 00001000 MSFT 0100000E)
[    0.000000] ACPI: FACS 5fff0000 00040
[    0.000000] ACPI: APIC 5fff6b80 00068 (v01 AWARD  AWRDACPI 42302E31 AWRD 00000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] 651MB HIGHMEM available.
[    0.000000] 883MB LOWMEM available.
[    0.000000]   mapped low ram: 0 - 373fe000
[    0.000000]   low ram: 0 - 373fe000
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00010000-0x00ffffff]
[    0.000000]   Normal   [mem 0x01000000-0x373fdfff]
[    0.000000]   HighMem  [mem 0x373fe000-0x5ffeffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00010000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x5ffeffff]
[    0.000000] On node 0 totalpages: 393087
[    0.000000] free_area_init_node: node 0, pgdat c0c25640, node_mem_map f67fd200
[    0.000000]   DMA zone: 32 pages used for memmap
[    0.000000]   DMA zone: 0 pages reserved
[    0.000000]   DMA zone: 3951 pages, LIFO batch:0
[    0.000000]   Normal zone: 1736 pages used for memmap
[    0.000000]   Normal zone: 220470 pages, LIFO batch:31
[    0.000000]   HighMem zone: 1304 pages used for memmap
[    0.000000]   HighMem zone: 165594 pages, LIFO batch:31
[    0.000000] Using APIC driver default
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 20, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 dfl dfl)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 2 CPUs, 1 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
[    0.000000] PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
[    0.000000] e820: [mem 0x60000000-0xfebfffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 13 pages/cpu @f67da000 s32384 r0 d20864 u53248
[    0.000000] pcpu-alloc: s32384 r0 d20864 u53248 alloc=13*4096
[    0.000000] pcpu-alloc: [0] 0 [0] 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 390015
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.8.11-200.fc18.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[    0.000000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[    0.000000] __ex_table already sorted, skipping sort
[    0.000000] Initializing CPU#0
[    0.000000] allocated 3145472 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Initializing HighMem for node 0 (000373fe:0005fff0)
[    0.000000] Memory: 1516080k/1572800k available (5661k kernel code, 56268k reserved, 2759k data, 644k init, 667592k highmem)
[    0.000000] virtual kernel memory layout:
    fixmap  : 0xffa95000 - 0xfffff000   (5544 kB)
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
      .init : 0xc0c3a000 - 0xc0cdb000   ( 644 kB)
      .data : 0xc0987705 - 0xc0c39580   (2759 kB)
      .text : 0xc0400000 - 0xc0987705   (5661 kB)
[    0.000000] Checking if this processor honours the WP bit even in supervisor mode...Ok.
[    0.000000] SLUB: Genslabs=15, HWalign=128, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=32 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:2304 nr_irqs:512 16
[    0.000000] CPU 0 irqstacks, hard=f4008000 soft=f400a000
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] tsc: Fast TSC calibration failed
[    0.000000] tsc: PIT calibration matches PMTIMER. 1 loops
[    0.000000] tsc: Detected 3020.887 MHz processor
[    0.003003] Calibrating delay loop (skipped), value calculated using timer frequency.. 6041.77 BogoMIPS (lpj=3020887)
[    0.003009] pid_max: default: 32768 minimum: 301
[    0.004054] Security Framework initialized
[    0.004069] SELinux:  Initializing.
[    0.004085] SELinux:  Starting in permissive mode
[    0.004163] Mount-cache hash table entries: 512
[    0.004479] Initializing cgroup subsys cpuacct
[    0.004484] Initializing cgroup subsys memory
[    0.004498] Initializing cgroup subsys devices
[    0.004501] Initializing cgroup subsys freezer
[    0.004504] Initializing cgroup subsys net_cls
[    0.004507] Initializing cgroup subsys blkio
[    0.004510] Initializing cgroup subsys perf_event
[    0.004565] CPU0: Hyper-Threading is disabled
[    0.004571] mce: CPU supports 4 MCE banks
[    0.004587] CPU0: Thermal monitoring enabled (TM1)
[    0.004593] process: using mwait in idle threads
[    0.004614] Last level iTLB entries: 4KB 128, 2MB 128, 4MB 128
Last level dTLB entries: 4KB 64, 2MB 0, 4MB 64
tlb_flushall_shift: 6
[    0.016748] ACPI: Core revision 20121018
[    0.020020] ftrace: allocating 23535 entries in 46 pages
[    0.031212] Enabling APIC mode:  Flat.  Using 1 I/O APICs
[    0.031520] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.041934] smpboot: CPU0: Intel(R) Pentium(R) 4 CPU 2.93GHz (fam: 0f, model: 03, stepping: 04)
[    0.042000] Performance Events: Netburst events, Netburst P4/Xeon PMU driver.
[    0.042000] ... version:                0
[    0.042000] ... bit width:              40
[    0.042000] ... generic registers:      18
[    0.042000] ... value mask:             000000ffffffffff
[    0.042000] ... max period:             0000007fffffffff
[    0.042000] ... fixed-purpose events:   0
[    0.042000] ... event mask:             000000000003ffff
[    0.044237] Brought up 1 CPUs
[    0.044243] smpboot: Total of 1 processors activated (6041.77 BogoMIPS)
[    0.044974] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.045204] devtmpfs: initialized
[    0.045773] PM: Registering ACPI NVS region [mem 0x5fff0000-0x5fff2fff] (12288 bytes)
[    0.047028] atomic64 test passed for i586+ platform with CX8 and with SSE
[    0.047060] RTC time: 21:37:11, date: 05/05/13
[    0.047138] NET: Registered protocol family 16
[    0.047641] ACPI: bus type pci registered
[    0.086727] PCI: PCI BIOS revision 2.10 entry at 0xfb380, last bus=1
[    0.086729] PCI: Using configuration type 1 for base access
[    0.088543] bio: create slab <bio-0> at 0
[    0.088658] ACPI: Added _OSI(Module Device)
[    0.088662] ACPI: Added _OSI(Processor Device)
[    0.088665] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.088668] ACPI: Added _OSI(Processor Aggregator Device)
[    0.089406] ACPI: EC: Look up EC in DSDT
[    0.093243] ACPI: Interpreter enabled
[    0.093259] ACPI: (supports S0 S3 S4 S5)
[    0.093283] ACPI: Using IOAPIC for interrupt routing
[    0.097936] ACPI: No dock devices found.
[    0.097948] PCI: Ignoring host bridge windows from ACPI; if necessary, use "pci=use_crs" and report a bug
[    0.098043] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.098049] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[    0.098324] pci_root PNP0A03:00: host bridge window [io  0x0000-0x047f] (ignored)
[    0.098329] pci_root PNP0A03:00: host bridge window [io  0x0490-0x0cf7] (ignored)
[    0.098333] pci_root PNP0A03:00: host bridge window [io  0x0d00-0x0fff] (ignored)
[    0.098336] pci_root PNP0A03:00: host bridge window [io  0x1100-0xffff] (ignored)
[    0.098340] pci_root PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff] (ignored)
[    0.098344] pci_root PNP0A03:00: host bridge window [mem 0x60000000-0xfebfffff] (ignored)
[    0.098348] PCI: root bus 00: using default resources
[    0.098353] pci_root PNP0A03:00: fail to add MMCONFIG information, can't access extended PCI configuration space under this bridge.
[    0.098416] PCI host bridge to bus 0000:00
[    0.098423] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.098427] pci_bus 0000:00: root bus resource [io  0x0000-0xffff]
[    0.098430] pci_bus 0000:00: root bus resource [mem 0x00000000-0xffffffff]
[    0.098453] pci 0000:00:00.0: [1039:0661] type 00 class 0x060000
[    0.098469] pci 0000:00:00.0: reg 10: [mem 0xa0000000-0xbfffffff]
[    0.098561] pci 0000:00:01.0: [1039:0003] type 01 class 0x060400
[    0.098613] pci 0000:00:02.0: [1039:0964] type 00 class 0x060100
[    0.098713] pci 0000:00:02.5: [1039:5513] type 00 class 0x01018a
[    0.098740] pci 0000:00:02.5: reg 10: [io  0x01f0-0x01f7]
[    0.098753] pci 0000:00:02.5: reg 14: [io  0x03f4-0x03f7]
[    0.098765] pci 0000:00:02.5: reg 18: [io  0x0170-0x0177]
[    0.098776] pci 0000:00:02.5: reg 1c: [io  0x0374-0x0377]
[    0.098788] pci 0000:00:02.5: reg 20: [io  0x4000-0x400f]
[    0.098840] pci 0000:00:02.5: PME# supported from D3cold
[    0.098868] pci 0000:00:02.7: [1039:7012] type 00 class 0x040100
[    0.098889] pci 0000:00:02.7: reg 10: [io  0xe000-0xe0ff]
[    0.098902] pci 0000:00:02.7: reg 14: [io  0xe800-0xe87f]
[    0.098981] pci 0000:00:02.7: supports D1 D2
[    0.098984] pci 0000:00:02.7: PME# supported from D3hot D3cold
[    0.099015] pci 0000:00:03.0: [1039:7001] type 00 class 0x0c0310
[    0.099033] pci 0000:00:03.0: reg 10: [mem 0xd0124000-0xd0124fff]
[    0.099109] pci 0000:00:03.1: [1039:7001] type 00 class 0x0c0310
[    0.099126] pci 0000:00:03.1: reg 10: [mem 0xd0120000-0xd0120fff]
[    0.099202] pci 0000:00:03.2: [1039:7001] type 00 class 0x0c0310
[    0.099218] pci 0000:00:03.2: reg 10: [mem 0xd0121000-0xd0121fff]
[    0.099298] pci 0000:00:03.3: [1039:7002] type 00 class 0x0c0320
[    0.099319] pci 0000:00:03.3: reg 10: [mem 0xd0122000-0xd0122fff]
[    0.099403] pci 0000:00:03.3: PME# supported from D0 D3hot D3cold
[    0.099434] pci 0000:00:04.0: [1039:0900] type 00 class 0x020000
[    0.099455] pci 0000:00:04.0: reg 10: [io  0xe400-0xe4ff]
[    0.099468] pci 0000:00:04.0: reg 14: [mem 0xd0123000-0xd0123fff]
[    0.099517] pci 0000:00:04.0: reg 30: [mem 0x00000000-0x0001ffff pref]
[    0.099551] pci 0000:00:04.0: supports D1 D2
[    0.099554] pci 0000:00:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.099638] pci 0000:01:00.0: [1002:94c4] type 00 class 0x030000
[    0.099663] pci 0000:01:00.0: reg 10: [mem 0xc0000000-0xcfffffff pref]
[    0.099676] pci 0000:01:00.0: reg 14: [io  0xd000-0xd0ff]
[    0.099688] pci 0000:01:00.0: reg 18: [mem 0xd0020000-0xd002ffff]
[    0.099727] pci 0000:01:00.0: reg 30: [mem 0x00000000-0x0001ffff pref]
[    0.099776] pci 0000:01:00.0: supports D1 D2
[    0.099803] pci 0000:01:00.1: [1002:aa10] type 00 class 0x040300
[    0.099824] pci 0000:01:00.1: reg 10: [mem 0xd0030000-0xd0033fff]
[    0.099912] pci 0000:01:00.1: supports D1 D2
[    0.099963] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.099969] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    0.099975] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xd00fffff]
[    0.099981] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xcfffffff pref]
[    0.099992] pci_bus 0000:00: on NUMA node 0
[    0.100060]  pci0000:00: ACPI _OSC support notification failed, disabling PCIe ASPM
[    0.100064]  pci0000:00: Unable to request _OSC control (_OSC support mask: 0x08)
[    0.100835] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
[    0.100911] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
[    0.100985] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
[    0.101068] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
[    0.101141] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
[    0.101215] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
[    0.101293] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
[    0.101371] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
[    0.101518] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.101522] vgaarb: loaded
[    0.101524] vgaarb: bridge control possible 0000:01:00.0
[    0.101677] SCSI subsystem initialized
[    0.101681] ACPI: bus type scsi registered
[    0.101757] libata version 3.00 loaded.
[    0.101791] ACPI: bus type usb registered
[    0.101829] usbcore: registered new interface driver usbfs
[    0.101845] usbcore: registered new interface driver hub
[    0.101883] usbcore: registered new device driver usb
[    0.101977] PCI: Using ACPI for IRQ routing
[    0.101982] PCI: pci_cache_line_size set to 64 bytes
[    0.102044] e820: reserve RAM buffer [mem 0x0009f800-0x0009ffff]
[    0.102048] e820: reserve RAM buffer [mem 0x5fff0000-0x5fffffff]
[    0.102217] NetLabel: Initializing
[    0.102220] NetLabel:  domain hash size = 128
[    0.102221] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.102238] NetLabel:  unlabeled traffic allowed by default
[    0.102426] Switching to clocksource refined-jiffies
[    0.112764] pnp: PnP ACPI init
[    0.112799] ACPI: bus type pnp registered
[    0.113207] system 00:00: [mem 0x000d0000-0x000d3fff] has been reserved
[    0.113213] system 00:00: [mem 0x000de000-0x000dffff] has been reserved
[    0.113217] system 00:00: [mem 0x000f0000-0x000fbfff] could not be reserved
[    0.113221] system 00:00: [mem 0x000fc000-0x000fffff] could not be reserved
[    0.113225] system 00:00: [mem 0x5fff0000-0x5fffffff] could not be reserved
[    0.113229] system 00:00: [mem 0xffff0000-0xffffffff] has been reserved
[    0.113233] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.113237] system 00:00: [mem 0x00100000-0x5ffeffff] could not be reserved
[    0.113240] system 00:00: [mem 0xffee0000-0xffefffff] has been reserved
[    0.113244] system 00:00: [mem 0xfffe0000-0xfffeffff] has been reserved
[    0.113248] system 00:00: [mem 0xfec00000-0xfecfffff] could not be reserved
[    0.113252] system 00:00: [mem 0xfee00000-0xfeefffff] has been reserved
[    0.113259] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.113581] system 00:01: [io  0x04d0-0x04d1] has been reserved
[    0.113586] system 00:01: [io  0x0290-0x0297] has been reserved
[    0.113591] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.113612] pnp 00:02: [dma 4]
[    0.113649] pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.113715] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.113758] pnp 00:04: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.113810] pnp 00:05: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.113961] pnp 00:06: [dma 2]
[    0.114027] pnp 00:06: Plug and Play ACPI device, IDs PNP0700 (active)
[    0.114303] pnp 00:07: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.114589] pnp 00:08: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.115043] pnp 00:09: [dma 3]
[    0.115120] pnp 00:09: Plug and Play ACPI device, IDs PNP0401 (active)
[    0.115216] pnp 00:0a: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.115250] pnp: PnP ACPI: found 11 devices
[    0.115253] ACPI: ACPI bus type pnp unregistered
[    0.152437] Switching to clocksource acpi_pm
[    0.152479] pci 0000:00:04.0: BAR 6: assigned [mem 0x60000000-0x6001ffff pref]
[    0.152487] pci 0000:01:00.0: BAR 6: assigned [mem 0xd0000000-0xd001ffff pref]
[    0.152492] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.152497] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    0.152505] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xd00fffff]
[    0.152511] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xcfffffff pref]
[    0.152532] pci_bus 0000:00: resource 4 [io  0x0000-0xffff]
[    0.152535] pci_bus 0000:00: resource 5 [mem 0x00000000-0xffffffff]
[    0.152539] pci_bus 0000:01: resource 0 [io  0xd000-0xdfff]
[    0.152542] pci_bus 0000:01: resource 1 [mem 0xd0000000-0xd00fffff]
[    0.152546] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xcfffffff pref]
[    0.152619] NET: Registered protocol family 2
[    0.152864] TCP established hash table entries: 8192 (order: 4, 65536 bytes)
[    0.152938] TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
[    0.152988] TCP: Hash tables configured (established 8192 bind 8192)
[    0.152988] TCP: reno registered
[    0.152988] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.152988] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.152988] NET: Registered protocol family 1
[    0.375063] pci 0000:01:00.0: Boot video device
[    0.375072] PCI: CLS 32 bytes, default 64
[    0.375157] Unpacking initramfs...
[    1.264962] Freeing initrd memory: 29860k freed
[    1.309184] apm: BIOS not found.
[    1.309616] Initialise module verification
[    1.309687] audit: initializing netlink socket (disabled)
[    1.309715] type=2000 audit(1367789832.308:1): initialized
[    1.333091] bounce pool size: 64 pages
[    1.333110] HugeTLB registered 4 MB page size, pre-allocated 0 pages
[    1.335055] VFS: Disk quotas dquot_6.5.2
[    1.335119] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[    1.335866] msgmni has been set to 1715
[    1.335965] SELinux:  Registering netfilter hooks
[    1.336691] alg: No test for stdrng (krng)
[    1.336701] NET: Registered protocol family 38
[    1.336706] Key type asymmetric registered
[    1.336709] Asymmetric key parser 'x509' registered
[    1.336772] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    1.336819] io scheduler noop registered
[    1.336822] io scheduler deadline registered
[    1.336836] io scheduler cfq registered (default)
[    1.337084] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.337108] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.337111] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.337484] vesafb: mode is 1280x1024x32, linelength=5120, pages=0
[    1.337487] vesafb: scrolling: redraw
[    1.337491] vesafb: Truecolor: size=0:8:8:8, shift=0:16:8:0
[    1.337982] vesafb: framebuffer at 0xc0000000, mapped to 0xf7c80000, using 5120k, total 5120k
[    1.338163] Console: switching to colour frame buffer device 160x64
[    1.454333] fb0: VESA VGA frame buffer device
[    1.454482] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    1.454490] ACPI: Power Button [PWRB]
[    1.454548] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input1
[    1.454555] ACPI: Sleep Button [FUTS]
[    1.454616] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.454622] ACPI: Power Button [PWRF]
[    1.454678] ACPI: Fan [FAN] (on)
[    1.458638] thermal LNXTHERM:00: registered as thermal_zone0
[    1.458642] ACPI: Thermal Zone [THRM] (51 C)
[    1.458717] GHES: HEST is not enabled!
[    1.458804] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.479414] 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.500000] 00:08: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    1.500557] Non-volatile memory driver v1.3
[    1.500560] Linux agpgart interface v0.103
[    1.500663] agpgart-sis 0000:00:00.0: SiS chipset [1039/0661]
[    1.536248] agpgart-sis 0000:00:00.0: AGP aperture is 512M @ 0xa0000000
[    1.537377] loop: module loaded
[    1.537567] libphy: Fixed MDIO Bus: probed
[    1.537630] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.537634] ehci-pci: EHCI PCI platform driver
[    1.537677] ehci-pci 0000:00:03.3: EHCI Host Controller
[    1.537729] ehci-pci 0000:00:03.3: new USB bus registered, assigned bus number 1
[    1.537803] ehci-pci 0000:00:03.3: irq 23, io mem 0xd0122000
[    1.543022] ehci-pci 0000:00:03.3: USB 2.0 started, EHCI 1.00
[    1.543078] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.543082] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.543086] usb usb1: Product: EHCI Host Controller
[    1.543090] usb usb1: Manufacturer: Linux 3.8.11-200.fc18.i686 ehci_hcd
[    1.543092] usb usb1: SerialNumber: 0000:00:03.3
[    1.543256] hub 1-0:1.0: USB hub found
[    1.543264] hub 1-0:1.0: 8 ports detected
[    1.543445] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.543474] ohci_hcd 0000:00:03.0: OHCI Host Controller
[    1.543536] ohci_hcd 0000:00:03.0: new USB bus registered, assigned bus number 2
[    1.543570] ohci_hcd 0000:00:03.0: irq 20, io mem 0xd0124000
[    1.596047] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    1.596052] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.596055] usb usb2: Product: OHCI Host Controller
[    1.596058] usb usb2: Manufacturer: Linux 3.8.11-200.fc18.i686 ohci_hcd
[    1.596061] usb usb2: SerialNumber: 0000:00:03.0
[    1.596188] hub 2-0:1.0: USB hub found
[    1.596196] hub 2-0:1.0: 3 ports detected
[    1.596309] ohci_hcd 0000:00:03.1: OHCI Host Controller
[    1.596362] ohci_hcd 0000:00:03.1: new USB bus registered, assigned bus number 3
[    1.596399] ohci_hcd 0000:00:03.1: irq 21, io mem 0xd0120000
[    1.649040] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.649044] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.649047] usb usb3: Product: OHCI Host Controller
[    1.649050] usb usb3: Manufacturer: Linux 3.8.11-200.fc18.i686 ohci_hcd
[    1.649053] usb usb3: SerialNumber: 0000:00:03.1
[    1.649176] hub 3-0:1.0: USB hub found
[    1.649184] hub 3-0:1.0: 3 ports detected
[    1.649299] ohci_hcd 0000:00:03.2: OHCI Host Controller
[    1.649348] ohci_hcd 0000:00:03.2: new USB bus registered, assigned bus number 4
[    1.649379] ohci_hcd 0000:00:03.2: irq 22, io mem 0xd0121000
[    1.702044] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.702049] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.702052] usb usb4: Product: OHCI Host Controller
[    1.702055] usb usb4: Manufacturer: Linux 3.8.11-200.fc18.i686 ohci_hcd
[    1.702058] usb usb4: SerialNumber: 0000:00:03.2
[    1.702183] hub 4-0:1.0: USB hub found
[    1.702191] hub 4-0:1.0: 2 ports detected
[    1.702279] uhci_hcd: USB Universal Host Controller Interface driver
[    1.702373] usbcore: registered new interface driver usbserial
[    1.702386] usbcore: registered new interface driver usbserial_generic
[    1.702401] usbserial: USB Serial support registered for generic
[    1.702462] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    1.702465] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    1.702615] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.702720] mousedev: PS/2 mouse device common for all mice
[    1.703018] rtc_cmos 00:03: RTC can wake from S4
[    1.703162] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    1.703189] rtc0: alarms up to one year, 242 bytes nvram
[    1.703337] device-mapper: uevent: version 1.0.3
[    1.703428] device-mapper: ioctl: 4.23.1-ioctl (2012-12-18) initialised: dm-devel@redhat.com
[    1.703457] cpuidle: using governor ladder
[    1.703460] cpuidle: using governor menu
[    1.703645] EFI Variables Facility v0.08 2004-May-17
[    1.703809] usbcore: registered new interface driver usbhid
[    1.703811] usbhid: USB HID core driver
[    1.703850] drop_monitor: Initializing network drop monitor service
[    1.703993] ip_tables: (C) 2000-2006 Netfilter Core Team
[    1.704057] TCP: cubic registered
[    1.704061] Initializing XFRM netlink socket
[    1.704230] NET: Registered protocol family 10
[    1.704494] mip6: Mobile IPv6
[    1.704499] NET: Registered protocol family 17
[    1.704813] Using IPI No-Shortcut mode
[    1.704956] PM: Hibernation image not present or could not be loaded.
[    1.704959] Loading module verification certificates
[    1.709513] MODSIGN: Loaded cert 'Fedora kernel signing key: 744918fa85e1f89a6a50fa0adfe27f3f65adf845'
[    1.709529] registered taskstats version 1
[    1.709806]   Magic number: 13:178:651
[    1.709873] pci_root PNP0A03:00: hash matches
[    1.709911] rtc_cmos 00:03: setting system clock to 2013-05-05 21:37:12 UTC (1367789832)
[    1.709964] ondemand governor failed, too long transition latency of HW, fallback to performance governor
[    1.709969] p4-clockmod: P4/Xeon(TM) CPU On-Demand Clock Modulation available
[    1.710132] Freeing unused kernel memory: 644k freed
[    1.710979] Write protecting the kernel text: 5664k
[    1.711029] Write protecting the kernel read-only data: 2232k
[    1.718026] systemd[1]: systemd 197 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    1.718221] systemd[1]: Running in initial RAM disk.
[    1.718432] systemd[1]: No hostname configured.
[    1.718443] systemd[1]: Set hostname to <localhost>.
[    1.718644] systemd[1]: Initializing machine ID from random generator.
[    1.724163] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.734350] systemd[1]: Starting Encrypted Volumes.
[    1.734387] systemd[1]: Reached target Encrypted Volumes.
[    1.734528] systemd[1]: Starting udev Kernel Socket.
[    1.734611] systemd[1]: Listening on udev Kernel Socket.
[    1.734705] systemd[1]: Starting udev Control Socket.
[    1.734771] systemd[1]: Listening on udev Control Socket.
[    1.734794] systemd[1]: Starting Journal Socket.
[    1.734881] systemd[1]: Listening on Journal Socket.
[    1.735222] systemd[1]: Started Load Kernel Modules.
[    1.735245] systemd[1]: Starting Journal Service...
[    1.739978] systemd[1]: Started Journal Service.
[    1.742188] systemd[1]: Starting Sockets.
[    1.742224] systemd[1]: Reached target Sockets.
[    1.742262] systemd[1]: Starting dracut cmdline hook...
[    1.743206] systemd[1]: Starting Swap.
[    1.743235] systemd[1]: Reached target Swap.
[    1.743270] systemd[1]: Starting Local File Systems.
[    1.743292] systemd[1]: Reached target Local File Systems.
[    1.998050] usb 1-8: new high-speed USB device number 4 using ehci-pci
[    2.075205] RPC: Registered named UNIX socket transport module.
[    2.075212] RPC: Registered udp transport module.
[    2.075215] RPC: Registered tcp transport module.
[    2.075217] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    2.126861] usb 1-8: New USB device found, idVendor=05e3, idProduct=0710
[    2.126869] usb 1-8: New USB device strings: Mfr=3, Product=4, SerialNumber=5
[    2.126874] usb 1-8: Product: USB2.0 Reader
[    2.126878] usb 1-8: Manufacturer: Foxconn 
[    2.126881] usb 1-8: SerialNumber: 000000000057
[    2.185076] systemd-udevd[139]: starting version 197
[    2.211665] Initializing USB Mass Storage driver...
[    2.216049] scsi0 : usb-storage 1-8:1.0
[    2.216719] usbcore: registered new interface driver usb-storage
[    2.216724] USB Mass Storage support registered.
[    2.310026] tsc: Refined TSC clocksource calibration: 3021.136 MHz
[    2.310039] Switching to clocksource tsc
[    2.391052] usb 3-1: new full-speed USB device number 2 using ohci_hcd
[    2.511771] pata_sis 0000:00:02.5: version 0.5.2
[    2.511832] pata_sis 0000:00:02.5: SiS 962/963 MuTIOL IDE UDMA133 controller
[    2.515134] scsi1 : pata_sis
[    2.517046] scsi2 : pata_sis
[    2.517521] ata1: PATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x4000 irq 14
[    2.517526] ata2: PATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0x4008 irq 15
[    2.548782] sis900.c: v1.08.10 Apr. 2 2006
[    2.552449] 0000:00:04.0: Realtek RTL8201 PHY transceiver found at address 1.
[    2.563705] 0000:00:04.0: Using transceiver found at address 1 as default
[    2.570310] eth0: SiS 900 PCI Fast Ethernet at 0x0001e400, IRQ 19, 00:11:09:08:69:16
[    2.572558] [drm] Initialized drm 1.1.0 20060810
[    2.607175] usb 3-1: New USB device found, idVendor=046d, idProduct=0b02
[    2.607184] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.607188] usb 3-1: Product: Logitech BT Mini-Receiver
[    2.607192] usb 3-1: Manufacturer: Logitech
[    2.608969] hub 3-1:1.0: USB hub found
[    2.611906] hub 3-1:1.0: 3 ports detected
[    2.667762] [drm] radeon defaulting to kernel modesetting.
[    2.667769] [drm] radeon kernel modesetting enabled.
[    2.667841] checking generic (c0000000 500000) vs hw (c0000000 10000000)
[    2.667844] fb: conflicting fb hw usage radeondrmfb vs VESA VGA - removing generic driver
[    2.667883] Console: switching to colour dummy device 80x25
[    2.671581] [drm] initializing kernel modesetting (RV610 0x1002:0x94C4 0x1545:0x0028).
[    2.671610] [drm] register mmio base: 0xD0020000
[    2.671613] [drm] register mmio size: 65536
[    2.671780] ATOM BIOS: RV610LE
[    2.671818] agpgart-sis 0000:00:00.0: AGP 3.5 bridge
[    2.671840] agpgart-sis 0000:00:00.0: putting AGP V3 device into 8x mode
[    2.672843] radeon 0000:01:00.0: putting AGP V3 device into 8x mode
[    2.672856] radeon 0000:01:00.0: GTT: 512M 0xA0000000 - 0xBFFFFFFF
[    2.672864] radeon 0000:01:00.0: VRAM: 512M 0x80000000 - 0x9FFFFFFF (512M used)
[    2.674596] systemd-udevd[178]: renamed network interface eth0 to em1
[    2.675716] [drm] Detected VRAM RAM=512M, BAR=256M
[    2.675723] [drm] RAM width 64bits DDR
[    2.678336] [TTM] Zone  kernel: Available graphics memory: 439496 kiB
[    2.678341] [TTM] Zone highmem: Available graphics memory: 773292 kiB
[    2.678344] [TTM] Initializing pool allocator
[    2.678387] [drm] radeon: 512M of VRAM memory ready
[    2.678391] [drm] radeon: 512M of GTT memory ready.
[    2.678425] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    2.678428] [drm] Driver supports precise vblank timestamp query.
[    2.678474] [drm] radeon: irq initialized.
[    2.678485] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    2.682804] [drm] Loading RV610 Microcode
[    2.721862] radeon 0000:01:00.0: WB disabled
[    2.721875] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000a0000004 and cpu addr 0xf7c7e004
[    2.721880] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x00000000a0000c0c and cpu addr 0xf7c7ec0c
[    2.756784] ata1.00: ATA-6: ST380011A, 8.01, max UDMA/100
[    2.756792] ata1.00: 156301488 sectors, multi 16: LBA48 
[    2.758126] [drm] ring test on 0 succeeded in 1 usecs
[    2.758193] [drm] ring test on 3 succeeded in 1 usecs
[    2.758571] [drm] ib test on ring 0 succeeded in 0 usecs
[    2.758595] [drm] ib test on ring 3 succeeded in 1 usecs
[    2.759810] [drm] Radeon Display Connectors
[    2.759814] [drm] Connector 0:
[    2.759817] [drm]   VGA-1
[    2.759820] [drm]   DDC: 0x7e50 0x7e50 0x7e54 0x7e54 0x7e58 0x7e58 0x7e5c 0x7e5c
[    2.759822] [drm]   Encoders:
[    2.759824] [drm]     CRT2: INTERNAL_KLDSCP_DAC2
[    2.759826] [drm] Connector 1:
[    2.759828] [drm]   DIN-1
[    2.759830] [drm]   Encoders:
[    2.759831] [drm]     TV1: INTERNAL_KLDSCP_DAC2
[    2.759833] [drm] Connector 2:
[    2.759835] [drm]   DVI-I-1
[    2.759837] [drm]   HPD1
[    2.759840] [drm]   DDC: 0x7e40 0x7e40 0x7e44 0x7e44 0x7e48 0x7e48 0x7e4c 0x7e4c
[    2.759841] [drm]   Encoders:
[    2.759843] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    2.759845] [drm]     DFP1: INTERNAL_LVTM1
[    2.759861] [drm] Internal thermal controller without fan control
[    2.759966] [drm] radeon: power management initialized
[    2.794816] ata1.00: configured for UDMA/100
[    2.795066] scsi 1:0:0:0: Direct-Access     ATA      ST380011A        8.01 PQ: 0 ANSI: 5
[    2.796097] sd 1:0:0:0: [sda] 156301488 512-byte logical blocks: (80.0 GB/74.5 GiB)
[    2.796179] sd 1:0:0:0: [sda] Write Protect is off
[    2.796184] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.796218] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.796677] sd 1:0:0:0: Attached scsi generic sg0 type 0
[    2.806172]  sda: sda1 sda2 sda3
[    2.806683] sd 1:0:0:0: [sda] Attached SCSI disk
[    2.841296] [drm] fb mappable at 0xC0142000
[    2.841301] [drm] vram apper at 0xC0000000
[    2.841303] [drm] size 5242880
[    2.841305] [drm] fb depth is 24
[    2.841307] [drm]    pitch is 5120
[    2.841491] fbcon: radeondrmfb (fb0) is primary device
[    2.972511] ata2.00: ATA-8: WDC WD1600AAJB-56WRA0, 58.01H58, max UDMA/100
[    2.972514] ata2.00: 312581808 sectors, multi 16: LBA48 
[    2.972535] ata2.01: ATAPI: _NEC DVD_RW ND-3520AW, 3.07, max UDMA/33
[    2.972544] ata2.00: limited to UDMA/33 due to 40-wire cable
[    2.979069] ata2.00: configured for UDMA/33
[    2.985327] ata2.01: configured for UDMA/33
[    2.985797] scsi 2:0:0:0: Direct-Access     ATA      WDC WD1600AAJB-5 58.0 PQ: 0 ANSI: 5
[    2.986119] sd 2:0:0:0: [sdb] 312581808 512-byte logical blocks: (160 GB/149 GiB)
[    2.986197] sd 2:0:0:0: [sdb] Write Protect is off
[    2.986199] sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.986233] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.986638] sd 2:0:0:0: Attached scsi generic sg1 type 0
[    2.994555]  sdb: sdb1 sdb3
[    2.995712] scsi 2:0:1:0: CD-ROM            _NEC     DVD_RW ND-3520AW 3.07 PQ: 0 ANSI: 5
[    2.997270] sr0: scsi3-mmc drive: 48x/48x writer cd/rw xa/form2 cdda tray
[    2.997273] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.997383] sd 2:0:0:0: [sdb] Attached SCSI disk
[    2.997471] sr 2:0:1:0: Attached scsi CD-ROM sr0
[    2.997637] sr 2:0:1:0: Attached scsi generic sg2 type 5
[    3.042454] Console: switching to colour frame buffer device 160x64
[    3.076097] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    3.076099] radeon 0000:01:00.0: registered panic notifier
[    3.079810] [drm] Initialized radeon 2.29.0 20080528 for 0000:01:00.0 on minor 0
[    3.178040] usb 4-2: new low-speed USB device number 2 using ohci_hcd
[    3.222707] scsi 0:0:0:0: Direct-Access     Foxconn  CF  USB2.0 Reade 9144 PQ: 0 ANSI: 0
[    3.226704] scsi 0:0:0:1: Direct-Access     Foxconn  SM  USB2.0 Reade 9144 PQ: 0 ANSI: 0
[    3.230848] scsi 0:0:0:2: Direct-Access     Foxconn  SD  USB2.0 Reade 9144 PQ: 0 ANSI: 0
[    3.234975] scsi 0:0:0:3: Direct-Access     Foxconn  MS  USB2.0 Reade 9144 PQ: 0 ANSI: 0
[    3.235928] sd 0:0:0:0: Attached scsi generic sg3 type 0
[    3.236200] sd 0:0:0:1: Attached scsi generic sg4 type 0
[    3.236526] sd 0:0:0:2: Attached scsi generic sg5 type 0
[    3.236746] sd 0:0:0:3: Attached scsi generic sg6 type 0
[    3.245444] sd 0:0:0:0: [sdc] Attached SCSI removable disk
[    3.246441] sd 0:0:0:1: [sdd] Attached SCSI removable disk
[    3.247441] sd 0:0:0:2: [sde] Attached SCSI removable disk
[    3.248432] sd 0:0:0:3: [sdf] Attached SCSI removable disk
[    3.368774] usb 4-2: New USB device found, idVendor=09da, idProduct=0006
[    3.368782] usb 4-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.368787] usb 4-2: Product: PS/2+USB Mouse
[    3.368790] usb 4-2: Manufacturer: A4Tech
[    3.383698] input: A4Tech PS/2+USB Mouse as /devices/pci0000:00/0000:00:03.2/usb4/4-2/4-2:1.0/input/input4
[    3.383885] a4tech 0003:09DA:0006.0001: input,hidraw0: USB HID v1.10 Mouse [A4Tech PS/2+USB Mouse] on usb-0000:00:03.2-2/input0
[    3.452760] usb 3-1.2: new full-speed USB device number 3 using ohci_hcd
[    3.562744] usb 3-1.2: New USB device found, idVendor=046d, idProduct=c70e
[    3.562752] usb 3-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.562756] usb 3-1.2: Product: Logitech BT Mini-Receiver
[    3.562760] usb 3-1.2: Manufacturer: Logitech
[    3.562763] usb 3-1.2: SerialNumber: 00076142F92E
[    3.579622] input: Logitech Logitech BT Mini-Receiver as /devices/pci0000:00/0000:00:03.1/usb3/3-1/3-1.2/3-1.2:1.0/input/input5
[    3.579799] hid-generic 0003:046D:C70E.0002: input,hidraw1: USB HID v1.11 Keyboard [Logitech Logitech BT Mini-Receiver] on usb-0000:00:03.1-1.2/input0
[    3.648718] usb 3-1.3: new full-speed USB device number 4 using ohci_hcd
[    3.759698] usb 3-1.3: New USB device found, idVendor=046d, idProduct=c70a
[    3.759705] usb 3-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.759709] usb 3-1.3: Product: Logitech BT Mini-Receiver
[    3.759713] usb 3-1.3: Manufacturer: Logitech
[    3.759716] usb 3-1.3: SerialNumber: 00076142F92E
[    3.781025] input: Logitech Logitech BT Mini-Receiver as /devices/pci0000:00/0000:00:03.1/usb3/3-1/3-1.3/3-1.3:1.0/input/input6
[    3.781295] hid-generic 0003:046D:C70A.0003: input,hiddev0,hidraw2: USB HID v1.11 Mouse [Logitech Logitech BT Mini-Receiver] on usb-0000:00:03.1-1.3/input0
[    3.863884] bio: create slab <bio-1> at 1
[    4.178032] EXT4-fs (dm-1): mounted filesystem with ordered data mode. Opts: (null)
[    4.459748] EXT4-fs (dm-1): mounted filesystem with ordered data mode. Opts: (null)
[    4.945551] systemd-journald[44]: Received SIGTERM
[    5.683526] type=1404 audit(1367789836.472:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.939507] SELinux: 2048 avtab hash slots, 96260 rules.
[    5.967217] SELinux: 2048 avtab hash slots, 96260 rules.
[    6.570992] SELinux:  9 users, 15 roles, 4389 types, 246 bools, 1 sens, 1024 cats
[    6.571024] SELinux:  83 classes, 96260 rules
[    6.581768] SELinux:  Permission attach_queue in class tun_socket not defined in policy.
[    6.581776] SELinux: the above unknown classes and permissions will be allowed
[    6.581794] SELinux:  Completing initialization.
[    6.581796] SELinux:  Setting up existing superblocks.
[    6.581818] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    6.581828] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[    6.581849] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[    6.581860] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[    6.581884] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    6.581984] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[    6.583892] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[    6.583901] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[    6.585754] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[    6.585780] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[    6.585786] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[    6.585840] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    6.585851] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[    6.585866] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[    6.585892] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    6.586718] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[    6.586724] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    6.586748] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    6.586964] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    6.587048] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.587056] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.587067] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.587101] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.587117] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.587124] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.587130] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.587136] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.587148] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.587156] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
[    6.587178] SELinux: initialized (dev dm-1, type ext4), uses xattr
[    6.590389] type=1403 audit(1367789837.379:3): policy loaded auid=4294967295 ses=4294967295
[    6.600111] systemd[1]: Successfully loaded SELinux policy in 948ms 886us.
[    6.846593] systemd[1]: Relabelled /dev and /run in 41ms 289us.
[    8.553365] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[   10.178507] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   10.193828] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   10.205649] EXT4-fs (dm-1): re-mounted. Opts: (null)
[   10.443977] systemd-udevd[376]: starting version 197
[   10.589204] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[   12.641766] microcode: CPU0 sig=0xf34, pf=0x10, revision=0x14
[   13.049004] microcode: CPU0 updated to revision 0x17, date = 2005-04-21
[   13.049845] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   13.609678] parport_pc 00:09: reported by Plug and Play ACPI
[   13.609735] parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
[   13.641119] ppdev: user-space parallel port driver
[   14.479445] Adding 3112956k swap on /dev/mapper/fedora-swap.  Priority:-1 extents:1 across:3112956k 
[   15.933806] EXT4-fs (sda2): mounted filesystem with ordered data mode. Opts: (null)
[   15.940591] SELinux: initialized (dev sda2, type ext4), uses xattr
[   17.004880] ALSA sound/pci/hda/hda_intel.c:2848 0000:01:00.1: Handle VGA-switcheroo audio client
[   17.004888] ALSA sound/pci/hda/hda_intel.c:3040 0000:01:00.1: Using LPIB position fix
[   17.007131] ALSA sound/pci/hda/hda_intel.c:1716 0000:01:00.1: Enable sync_write for stable communication
[   17.172056] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card0/input7
[   17.339023] intel8x0_measure_ac97_clock: measured 50618 usecs (2436 samples)
[   17.339028] intel8x0: clocking to 48000
[   20.391081] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[   20.391104] SELinux: initialized (dev dm-2, type ext4), uses xattr
[   22.705693] systemd-journald[384]: Received SIGUSR1
[   23.871377] systemd[1]: PID file /var/run/gpm.pid not readable (yet?) after start.
[   26.744201] Loading iSCSI transport class v2.0-870.
[   26.988576] iscsi: registered transport (tcp)
[   28.031330] iscsi: registered transport (iser)
[   28.466001] libcxgbi:libcxgbi_init_module: tag itt 0x1fff, 13 bits, age 0xf, 4 bits.
[   28.466059] libcxgbi:ddp_setup_host_page_size: system PAGE 4096, ddp idx 0.
[   28.950451] Chelsio T3 iSCSI Driver cxgb3i v2.0.0 (Jun. 2010)
[   28.951464] iscsi: registered transport (cxgb3i)
[   29.052176] Chelsio T4 iSCSI Driver cxgb4i v0.9.1 (Aug. 2010)
[   29.052811] iscsi: registered transport (cxgb4i)
[   29.168085] cnic: Broadcom NetXtreme II CNIC Driver cnic v2.5.16 (Dec 05, 2012)
[   29.331220] Broadcom NetXtreme II iSCSI Driver bnx2i v2.7.2.2 (Apr 25, 2012)
[   29.331295] iscsi: registered transport (bnx2i)
[   29.733118] iscsi: registered transport (be2iscsi)
[   29.733127] In beiscsi_module_init, tt=f81f2000
[   32.772913] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   33.234700] Bluetooth: Core ver 2.16
[   33.236421] NET: Registered protocol family 31
[   33.236428] Bluetooth: HCI device and connection manager initialized
[   33.236448] Bluetooth: HCI socket layer initialized
[   33.236452] Bluetooth: L2CAP socket layer initialized
[   33.236465] Bluetooth: SCO socket layer initialized
[   33.267499] Ebtables v2.0 registered
[   33.269384] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   33.269390] Bluetooth: BNEP filters: protocol multicast
[   33.269407] Bluetooth: BNEP socket layer initialized
[   33.698262] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   34.965115] em1: Media Link On 100mbps full-duplex
[   44.343801] cgroup: libvirtd (1387) created nested cgroup for controller "memory" which has incomplete hierarchy support. Nested cgroups may change behavior in the future.
[   44.343807] cgroup: "memory" requires setting use_hierarchy to 1 on the root.
[   44.343924] cgroup: libvirtd (1387) created nested cgroup for controller "devices" which has incomplete hierarchy support. Nested cgroups may change behavior in the future.
[   44.349202] cgroup: libvirtd (1387) created nested cgroup for controller "blkio" which has incomplete hierarchy support. Nested cgroups may change behavior in the future.
[   76.817450] fuse init (API version 7.20)
[   76.878377] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
[   76.917688] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[   92.425973] Bluetooth: RFCOMM TTY layer initialized
[   92.426055] Bluetooth: RFCOMM socket layer initialized
[   92.426058] Bluetooth: RFCOMM ver 1.11
[  247.519201] irq 17: nobody cared (try booting with the "irqpoll" option)
[  247.519213] Pid: 0, comm: swapper/0 Not tainted 3.8.11-200.fc18.i686 #1
[  247.519216] Call Trace:
[  247.519230]  [<c04c3c99>] __report_bad_irq+0x29/0xd0
[  247.519257]  [<c04c40b6>] note_interrupt+0x166/0x1b0
[  247.519262]  [<c040a5a8>] ? mwait_idle+0x78/0x1b0
[  247.519269]  [<c04c1e6f>] handle_irq_event_percpu+0x9f/0x1d0
[  247.519274]  [<c04c1fd3>] handle_irq_event+0x33/0x60
[  247.519278]  [<c04c4a20>] ? unmask_irq+0x30/0x30
[  247.519282]  [<c04c4a6b>] handle_fasteoi_irq+0x4b/0xd0
[  247.519285]  <IRQ>  [<c0404d62>] ? do_IRQ+0x42/0xc0
[  247.519296]  [<c0462d77>] ? hrtimer_start+0x27/0x30
[  247.519304]  [<c0986ab3>] ? common_interrupt+0x33/0x38
[  247.519308]  [<c040a5a8>] ? mwait_idle+0x78/0x1b0
[  247.519313]  [<c040ae26>] ? cpu_idle+0xb6/0xe0
[  247.519319]  [<c0967a1d>] ? rest_init+0x5d/0x60
[  247.519327]  [<c0c3a9cb>] ? start_kernel+0x377/0x37d
[  247.519332]  [<c0c3a489>] ? repair_env_string+0x51/0x51
[  247.519339]  [<c094977a>] ? tcp_v6_conn_request+0x69a/0x740
[  247.519343]  [<c0c3a2c2>] ? i386_start_kernel+0x78/0x7d
[  247.519346] handlers:
[  247.519356] [<f80506c0>] azx_interrupt [snd_hda_intel]
[  247.519360] Disabling IRQ #17
[ 1444.269260] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[14430.225199] nf_conntrack: automatic helper assignment is deprecated and it will be removed soon. Use the iptables CT target to attach helpers instead.
[root@jfm Desktop]# 

--------------------------------------------------------------------

cat /proc/interrupts
           CPU0       
  0:        144   IO-APIC-edge      timer
  1:          8   IO-APIC-edge      i8042
  7:          0   IO-APIC-edge      parport0
  8:          0   IO-APIC-edge      rtc0
  9:          0   IO-APIC-fasteoi   acpi
 14:       1772   IO-APIC-edge      pata_sis
 15:     122093   IO-APIC-edge      pata_sis
 16:     187200   IO-APIC-fasteoi   radeon
 17:     200001   IO-APIC-fasteoi   snd_hda_intel
 18:      21411   IO-APIC-fasteoi   snd_intel8x0
 19:     114028   IO-APIC-fasteoi   em1
 20:          0   IO-APIC-fasteoi   ohci_hcd:usb2
 21:       1878   IO-APIC-fasteoi   ohci_hcd:usb3
 22:     124332   IO-APIC-fasteoi   ohci_hcd:usb4
 23:     541900   IO-APIC-fasteoi   ehci_hcd:usb1
NMI:        210   Non-maskable interrupts
LOC:    4868173   Local timer interrupts
SPU:          0   Spurious interrupts
PMI:        210   Performance monitoring interrupts
IWI:          0   IRQ work interrupts
RTR:          0   APIC ICR read retries
RES:          0   Rescheduling interrupts
CAL:          0   Function call interrupts
TLB:          0   TLB shootdowns
TRM:          0   Thermal event interrupts
THR:          0   Threshold APIC interrupts
MCE:          0   Machine check exceptions
MCP:        155   Machine check polls
ERR:          4
MIS:          0
[root@jfm Desktop]# 


------------------------------------------------------------------------
----------lspci -nnvv output-------------------

[james@jfm Desktop]$ lspci -nnvv
00:00.0 Host bridge [0600]: Silicon Integrated Systems [SiS] 661FX/M661FX/M661MX Host [1039:0661] (rev 11)
	Subsystem: Silicon Integrated Systems [SiS] 661FX/M661FX/M661MX Host [1039:0661]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 32
	Region 0: Memory at a0000000 (32-bit, non-prefetchable) [size=512M]
	Capabilities: <access denied>
	Kernel driver in use: agpgart-sis

00:01.0 PCI bridge [0604]: Silicon Integrated Systems [SiS] AGP Port (virtual PCI-to-PCI bridge) [1039:0003] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: d0000000-d00fffff
	Prefetchable memory behind bridge: c0000000-cfffffff
	Secondary status: 66MHz+ FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA+ VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:02.0 ISA bridge [0601]: Silicon Integrated Systems [SiS] SiS964 [MuTIOL Media IO] LPC Controller [1039:0964] (rev 36)
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:02.5 IDE interface [0101]: Silicon Integrated Systems [SiS] 5513 IDE Controller [1039:5513] (rev 01) (prog-if 80 [Master])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7103]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 128
	Interrupt: pin ? routed to IRQ 16
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374
	Region 4: I/O ports at 4000 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: pata_sis

00:02.7 Multimedia audio controller [0401]: Silicon Integrated Systems [SiS] SiS7012 AC'97 Sound Controller [1039:7012] (rev a0)
	Subsystem: Micro-Star International Co., Ltd. Device [1462:b012]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (13000ns min, 2750ns max)
	Interrupt: pin C routed to IRQ 18
	Region 0: I/O ports at e000 [size=256]
	Region 1: I/O ports at e800 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: snd_intel8x0

00:03.0 USB controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 0f) (prog-if 10 [OHCI])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7103]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at d0124000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:03.1 USB controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 0f) (prog-if 10 [OHCI])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7103]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max), Cache Line Size: 32 bytes
	Interrupt: pin B routed to IRQ 21
	Region 0: Memory at d0120000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:03.2 USB controller [0c03]: Silicon Integrated Systems [SiS] USB 1.1 Controller [1039:7001] (rev 0f) (prog-if 10 [OHCI])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7103]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max), Cache Line Size: 32 bytes
	Interrupt: pin C routed to IRQ 22
	Region 0: Memory at d0121000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:03.3 USB controller [0c03]: Silicon Integrated Systems [SiS] USB 2.0 Controller [1039:7002] (prog-if 20 [EHCI])
	Subsystem: Micro-Star International Co., Ltd. Device [1462:5332]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (20000ns max), Cache Line Size: 32 bytes
	Interrupt: pin D routed to IRQ 23
	Region 0: Memory at d0122000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ehci-pci

00:04.0 Ethernet controller [0200]: Silicon Integrated Systems [SiS] SiS900 PCI Fast Ethernet [1039:0900] (rev 90)
	Subsystem: Micro-Star International Co., Ltd. Device [1462:7103]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (13000ns min, 2750ns max)
	Interrupt: pin A routed to IRQ 19
	Region 0: I/O ports at e400 [size=256]
	Region 1: Memory at d0123000 (32-bit, non-prefetchable) [size=4K]
	[virtual] Expansion ROM at 60000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: sis900

01:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI RV610 LE AGP [Radeon HD 2400 PRO AGP] [1002:94c4] (prog-if 00 [VGA controller])
	Subsystem: VISIONTEK Device [1545:0028]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (2000ns min), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at c0000000 (32-bit, prefetchable) [size=256M]
	Region 1: I/O ports at d000 [size=256]
	Region 2: Memory at d0020000 (32-bit, non-prefetchable) [size=64K]
	[virtual] Expansion ROM at d0000000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: radeon

01:00.1 Audio device [0403]: Advanced Micro Devices [AMD] nee ATI RV610 HDMI Audio [Radeon HD 2350/2400 Series] [1002:aa10]
	Subsystem: VISIONTEK Device [1545:aa10]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (2000ns min), Cache Line Size: 32 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at d0030000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: snd_hda_intel

[james@jfm Desktop]$

Comment 15 justsomebody 2013-05-06 16:00:40 UTC
(In reply to comment #1)
> 1. closed laptop lid
> 2. sleep modus
> 3. opened lid and started up again
> 
> 
> Package: kernel
> OS Release: Fedora release 18 (Spherical Cow)

booting with 'irqpoll' made things worse: system was unresponsive for a few seconds at a time in seemingly random intervals - top revealed I/O issues although usage was minimal (e.g. typing in terminal window)

booting with 'noirqpoll' solved both

Comment 16 Jamie 2013-05-09 17:55:06 UTC
Description of problem:
computer is now slow since yesterdays udates. Not sure if this has to do with this.

 My task manager says that /usr/bin/arb-watch-log -f is screwing up bad. I will attach a screenshot

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.11-200.fc18.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.8.11-200.fc18.i686
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.8.11-200.fc18.i686 #1
Call Trace:
 [<c04c3c99>] __report_bad_irq+0x29/0xd0
 [<c04c40b6>] note_interrupt+0x166/0x1b0
 [<c040a5a8>] ? mwait_idle+0x78/0x1b0
 [<c04c1e6f>] handle_irq_event_percpu+0x9f/0x1d0
 [<c04c1fd3>] handle_irq_event+0x33/0x60
 [<c04c4a20>] ? unmask_irq+0x30/0x30
 [<c04c4a6b>] handle_fasteoi_irq+0x4b/0xd0
 <IRQ>  [<c0404d62>] ? do_IRQ+0x42/0xc0
 [<c0446bd7>] ? irq_exit+0x67/0xb0
 [<c042593e>] ? smp_apic_timer_interrupt+0x5e/0x90
 [<c0986ab3>] ? common_interrupt+0x33/0x38
 [<c040a5a8>] ? mwait_idle+0x78/0x1b0
 [<c040ae26>] ? cpu_idle+0xb6/0xe0
 [<c0967a1d>] ? rest_init+0x5d/0x60
 [<c0c3a9cb>] ? start_kernel+0x377/0x37d
 [<c0c3a489>] ? repair_env_string+0x51/0x51
 [<c0c3a2c2>] ? i386_start_kernel+0x78/0x7d

Comment 17 Josh Boyer 2013-07-05 17:49:42 UTC
Are you still seeing this with 3.9.y kernels?

Comment 18 Justin M. Forbes 2013-10-18 20:58:26 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.

Comment 19 Justin M. Forbes 2013-11-27 15:59:43 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.


Note You need to log in before you can comment on or make changes to this bug.